﻿html {
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
    color: #333;
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #A40039;
    text-decoration: none;
}

    a:hover {
        color: #A40039;
        text-decoration: underline;
    }


h1, h2, h3,
h4, h5, h6 {
    color: #008bce;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

input {
    font-family: Arial, Verdana;
    padding: 2px;
    margin: 4px;
    border: 1px solid black;
    width: 250px;
}

.mapBlock {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mapBlockMessage {
    font-size: 2.0em;
    color: #bbbcbc;
}

#map {
    border: 1px solid #bbbcbc;
}

#input-controls {
    padding: 0px 20px 15px;
}

#txtSchoolSearch, #txtSuburbSearch {
    padding: 5px;
    margin-top: 5px;
}

#btnSenators {
    color: white;
    background: #008bce !important;
    border-width: 0px;
    font-size: 1em;
    float: right;
    padding: 4px;
    border-radius: 4px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: black;
    /*background: #582c83;*/
    border-width: 0px;
    background: #ffffff;
}

    .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
        color: #ffffff;
        background: #582c83;
    }

.ui-widget-header {
    background: #008bce;
    border-width: 0px;
}

/* autocomplete background */
.ui-autocomplete {
    background: #ffffff;
}

    /* autocomplete item */
    .ui-autocomplete .ui-menu-item .ui-corner-all {
        background: #ffffff;
        color: #000000;
    }

        .ui-autocomplete .ui-menu-item .ui-corner-all:hover {
            background: #008bce;
            color: #ffffff;
            border-color: transparent;
        }

    .ui-autocomplete .ui-state-highlight {
        font-weight: bold;
        background: transparent;
        color: #000000;
        border: none;
    }

    .ui-autocomplete .ui-menu-item .ui-corner-all:hover .ui-state-highlight {
        background: #008bce;
        color: #ffffff;
        border-color: transparent;
    }

/***** Senator Dialog *****/
.ui-dialog-title {
    position: absolute;
    z-index: 1000;
    left: 17px;
    top: 10px;
    width: auto !important;
}

#dlgSenators {
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.6) 5px 5px 10px;
    -webkit-animation-name: _dlgani;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
}

@-webkit-keyframes _dlgani {
    from {-webkit-transform: scale(0)}
    50% {-webkit-transform: scale(1.2)}
    90% {-webkit-transform: scale(0.95)}
    to {-webkit-transform: scale(1)}
}

/***** InfoBox call out *****/

.call-out-triangle {
    border-top-width: 24px;
    position: absolute;
    left: 215px;
    top: 231px;
}

.call-out-triangle-left-wrapper {
    position: absolute;
    overflow: hidden;
    left: -6px;
    top: -1px;
    width: 16px;
    height: 30px;
}

.call-out-triangle-left {
    position: absolute;
    left: 6px;
    background-color: rgb(255, 255, 255);
    transform: skewX(22.6deg);
    transform-origin: 0px 0px 0px;
    -webkit-transform: skew(22.6deg);
       -moz-transform: skew(22.6deg);
         -o-transform: skew(22.6deg);
    height: 24px;
    width: 10px;
    box-shadow: rgba(0, 0, 0, 0.6) 5px 5px 10px;
}

.call-out-triangle-right-wrapper {
    position: absolute;
    overflow: hidden;
    top: -1px;
    left: 10px;
    width: 16px;
    height: 30px;
}

.call-out-triangle-right {
    position: absolute;
    left: 0px;
    background-color: rgb(255, 255, 255);
    transform: skewX(-22.6deg);
    transform-origin: 10px 0px 0px;
    -webkit-transform: skew(-22.6deg);
       -moz-transform: skew(-22.6deg);
         -o-transform: skew(-22.6deg);
    height: 24px;
    width: 10px;
    box-shadow: rgba(0, 0, 0, 0.6) 5px 5px 10px;
}

/***** InfoBox *****/

.aissa-info-window {
    box-shadow: rgba(0, 0, 0, 0.6) 5px 5px 10px;
    -webkit-animation-name: _ibani;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
}

@-webkit-keyframes _ibani {
    from {-webkit-transform: scale(0)}
    50% {-webkit-transform: scale(1.2)}
    90% {-webkit-transform: scale(0.95)}
    to {-webkit-transform: scale(1)}
}

.school-banner {
    background: #008bce;
    padding: 1em;
    color: white;
    margin-top: -12px;
    margin-left: -16px;
    margin-right: -16px;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 10px;
}

.ui-tabs {
    padding: 0;
}

.gm-style-iw {
    width: 450px !important;
    /*top: -23px !important;*/
    top: 17px !important;
    left: 0 !important;
    background-color: transparent;
    box-shadow: none;
    border: none;
    /*border-radius: 2px 2px 10px 10px;*/
}

/* get rid of the outline that is created when a user clicked on a tab header */
:focus {
    outline: none;
}

/* remove inner border */
.ui-widget-content {
    border-width: 0px !important;
}

/* remove rounded corners */
.ui-corner-all, .ui-corner-left, .ui-corner-top, .ui-corner-right, .ui-corner-bottom, .ui-corner-br, .ui-corner-bl, .ui-corner-tr {
    border-radius: 0;
}

/* add larger padding around tabs in the header */
.ui-tabs .ui-tabs-nav {
    padding: 1em;
}

    /* remove gap between tab headers, remove border around tab headers */
    .ui-tabs .ui-tabs-nav li {
        border-width: 0px;
        margin: 0;
        overflow: hidden;
    }

        .ui-tabs .ui-tabs-nav li a {
            width: 60px; /* tabs have a fixed width */
            border-bottom-color: #582c83; /* this is a fix for the triangle being one pixel too tall */
            border-bottom-style: solid;
            border-bottom-width: 1px;
        }

        .ui-tabs .ui-tabs-nav li.ui-tabs-active {
            padding-bottom: 0px;
        }

/* active tab header */
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #000000;
    background: #ffffff;
    font-weight: bold;
    border-bottom-color: #008bce !important; /* this is a fix for the triangle being one pixel too tall */
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

/* active tab has blue left border */
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    border-bottom-color: #ffffff !important; /* this is a fix for the triangle being one pixel too tall */
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

/* slash separator for tab headers */
.parallelogram-wrapper {
    position: absolute;
    right: 0px;
    top: -2px;
    width: 30px;
}

.parallelogram {
    float: right;
    width: 10px;
    height: 30px;
    margin-right: 5px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    background: #008bce;
}

.triangle {
    position: absolute;
    right: 0px;
    width: 10px;
    border-style: solid;
    border-width: 0 0 30px 0px;
    border-color: transparent transparent #582c83 transparent;
}

.triangle-white {
    position: absolute;
    right: 0px;
    width: 10px;
    border-style: solid;
    border-width: 0 0 30px 0px;
    border-color: transparent transparent #ffffff transparent;
}
